Subject: Re: Report from Ithraa
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Deeksha Dadu <[email-masked]>, Syed Attaullah <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 29 Nov 2021 13:28:07 +0000

Dear Elsadeg,

I have followed up on receiving this daily report from you for several days now, and there is no action. This is getting extremely difficult for us to work without these reports coming from you.

I am not seeing this basic effort from you in starting to manage the project. Can you please send me these reports daily.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu <[email-masked]>
Sent: 23 November 2021 9:20 PM
To: [email-masked] <[email-masked]>; Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>; Deeksha Dadu <[email-masked]>; Syed Attaullah <[email-masked]>
Subject: Re: Report from Ithraa

Ali - Ashish has left for the day. Please set-up a call with him tomorrow.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: [email-masked] <[email-masked]>
Sent: 23 November 2021 9:15 PM
To: Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>; Deeksha Dadu <[email-masked]>; Syed Attaullah <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Report from Ithraa

كتب Ashish  Dabral في 2021-11-23 16:33:
> Dear Ali,
>
> Please let me know once you available. I will guide you how to check
> the report.
>
> Regards,
> Ashish Dabral
>
> -------------------------
>
> From: "saurabh" <[email-masked]>
> To: "elsadeg aa" <[email-masked]>
> Cc: "Shakeeb Arsalan" <[email-masked]>, "Deeksha"
> <[email-masked]>, "Syed Attaullah"
> <[email-masked]>, "Ashish Dabral"
> <[email-masked]>
> Sent: Tuesday, November 23, 2021 5:05:38 PM
> Subject: Re: Report from Ithraa
>
>  Dear Ali,
>
>  You can go to Freshdesk, and click on reports and then agent reports.
>
>
>  Its fairly easy. If you need to learn how to see the reports - Ashish
> from my team can give you training.
>
>  @Ashish Dabral - Speak with Ali today - and make sure he knows how to
> see the report.
>
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
>
> -------------------------
>
> From: [email-masked] <[email-masked]>
> Sent: 23 November 2021 4:53 PM
> To: Saurabh Dadu <[email-masked]>
> Cc: Shakeeb Arsalan <[email-masked]>; Deeksha Dadu
> <[email-masked]>; Syed Attaullah
> <[email-masked]>
> Subject: Re: Report from Ithraa
>
> كتب Saurabh Dadu في 2021-11-16 11:50:
>> Dear Ali,
>>
>>  Please find below the format of report we have to receive from you
>> everyday and the end of day daily.
>>
>>  Please send this report to all the people who are in CC in this
>> email.
>>
>>  Expect to receive this report no later than 11am the following
>> morning each day.
>>
>>                 WebTeam
>>                 HomeBox
>>
>>                 Total Number of Agents
>>
>>                 Number of Agents Scheduled for Today
>>
>>                 Number of Agents Absent
>>
>>                 Number of Agents Resigned
>>
>>                 Number of Agents in Training
>>
>>                 Number of Chats Answered
>>
>>                 Number of Emails Answered
>>
>>                 Which Agents met Productivity Target
>>
>>                 Which Agents did not meet productivity target
>>
>>                 Action Taken for people who did not meet Target
>
> Hi Saurabh Dadu ,
>
> as you requested please kindly show the link to tracking productivity
> report daily
>
> 1- Webteam -  shorturl.at/mruM8 - (Live)
> 2- Homebox -  shorturl.at/gCIXZ -*(static)
>
> Best Regards,
>
> --
> Elsadeg Ali
> Project & Operation Manager
> Ithra Al-muhtawa Company
> Tele: +966591203388
> www.ithraacc.com.sa<http://www.ithraacc.com.sa> [1]
>
>
>
> Links:
> ------
> [1] http://www.ithraacc.com.sa

I am Available now

--
Elsadeg Ali
Project & Operation Manager
Ithra Al-muhtawa Company
Tele: +966591203388
www.ithraacc.com.sa<http://www.ithraacc.com.sa>